<h1>Bienvenue !</h1>

<p>
    Veuillez confirmer votre adresse mail en cliquant sur le lien suivant: <br><br>
    <a href="{{ signedUrl }}">Confirmer mon email</a>.
    Ce lien expirera dans {{ expiresAtMessageKey|trans(expiresAtMessageData, 'VerifyEmailBundle') }}.
</p>

<p>
    Cordialement.
</p>
